# Generated by Django 4.2 on 2024-08-19 10:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0041_localcontest_has_award'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='intro_text',
            field=models.TextField(blank=True, default=''),
        ),
    ]
